Bug 855160 - TypeError: 'NoneType' object has no attribute '__getitem__'
TypeError: 'NoneType' object has no attribute '__getitem__'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:07750478e0de2a4ccc970368718...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 16:35 EDT by Michael Schwendt
Modified: 2014-02-05 07:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (1.32 KB, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: anaconda-tb (513.43 KB, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: environ (826 bytes, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: type (9 bytes, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: storage.log (214.47 KB, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: version (2 bytes, text/plain)
2012-09-06 16:35 EDT, Michael Schwendt
no flags Details
File: program.log (112.34 KB, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: product (6 bytes, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: syslog (159.82 KB, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: anaconda.log (5.43 KB, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: release (24 bytes, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details
File: description (736 bytes, text/plain)
2012-09-06 16:36 EDT, Michael Schwendt
no flags Details

  None (edit)
Description Michael Schwendt 2012-09-06 16:35:35 EDT
Version-Release number of selected component:
anaconda-18.6.5

Additional info:
libreport version: 2.0.12
cmdline:        BOOT_IMAGE=(hd0,8)/18/64/vmlinuz repo=hd:/dev/sda8:/18/64 stage2=hd:/dev/sda8:/18/64/images/squashfs.img
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64
Comment 1 Michael Schwendt 2012-09-06 16:35:37 EDT
Created attachment 610483 [details]
File: ifcfg.log
Comment 2 Michael Schwendt 2012-09-06 16:35:45 EDT
Created attachment 610484 [details]
File: anaconda-tb
Comment 3 Michael Schwendt 2012-09-06 16:35:48 EDT
Created attachment 610485 [details]
File: environ
Comment 4 Michael Schwendt 2012-09-06 16:35:53 EDT
Created attachment 610486 [details]
File: type
Comment 5 Michael Schwendt 2012-09-06 16:35:57 EDT
Created attachment 610487 [details]
File: storage.log
Comment 6 Michael Schwendt 2012-09-06 16:35:59 EDT
Created attachment 610488 [details]
File: version
Comment 7 Michael Schwendt 2012-09-06 16:36:02 EDT
Created attachment 610489 [details]
File: program.log
Comment 8 Michael Schwendt 2012-09-06 16:36:04 EDT
Created attachment 610490 [details]
File: product
Comment 9 Michael Schwendt 2012-09-06 16:36:07 EDT
Created attachment 610491 [details]
File: syslog
Comment 10 Michael Schwendt 2012-09-06 16:36:09 EDT
Created attachment 610492 [details]
File: hashmarkername
Comment 11 Michael Schwendt 2012-09-06 16:36:11 EDT
Created attachment 610493 [details]
File: anaconda.log
Comment 12 Michael Schwendt 2012-09-06 16:36:13 EDT
Created attachment 610494 [details]
File: release
Comment 13 Michael Schwendt 2012-09-06 16:36:15 EDT
Created attachment 610495 [details]
File: description
Comment 14 Fedora End Of Life 2013-12-21 03:50:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 07:09:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.